[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
SkipWarnToPostDirect=1
CanDoPostDirect=0
AvgSpeedDirect2=343
SystemCloseOption=2
IEAction=1
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableIEScript=0
DisableActivex=0
DisableP2P=0
ServerMode=0
UpdOption=1
[SystemEnv]
Stick21=0
[SystemRecord]
LMREC=
TZD=7a06764ce21cd41d0cf650e7691eade6
[SystemData]
DATA2=ZA1lGPBsn8Nt9fpPiwCAoJVl7yJh6WIgtOtMl2ziaGYTQqiVRne0sXRRTBtqIQVpA49019iypKpqr5k2YUuNaxDs9311NhD3BBXBEg7wxkyLrf1C5Avy3LE6r9G3f7vZ_NpxgsPHcOGPxsxu1LO74KGDT6p14YajBa0EomTnRZKgJGWV
DATA=N69FmT-Nyjz_EenTHbWRaEij7KHExVS4GGFZZ5
